@charset "utf-8";
body , ul, p{
	margin: 0px;
	padding: 0px;
}

body {
	font-family: Oswald;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a {
	text-decoration: none;
}
li {
	list-style-type: none;
}
.pagine {
	float: right;
}
.errore {
	color: #F00;
}
.conferma {
	font-size: 26px;
	color: #6C0;
	text-align: center;
}

.pagine li .attivo{
	background-color: #9dadba;	
}
.pagine li a{
	display: block;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	color: #039;
}
.pagine li {
	float: left;
	border: 1px solid #00C;
	text-align: center;
	margin-left: 5px;
	margin-bottom:5px;
	margin-top:5px;
	font-size: 12px;
}
.pagine .puntini{
	display: block;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	color: #039;
	border:none;
}
.header {
	background-image: url(../images/top.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 180px;
}
.header .interno {
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.header .nav-logo {
	float: left;
}
.header #nav-menu {
	display:none;
}
.header .nav-lista {
	font-family: "Open Sans";
	float: right;
	margin-top: 15px;
	font-weight: bold;
	color: #333333;
}
.header .nav-lista li{
	float: left;
	margin-right: 20px;
	font-size: 14px;
}
.header .nav-lista li a {
	color: #333;
}
.header .interno .titolo {
	color: #FFF;
	font-size: 80px;
	text-align: center;
	padding-top: 5px;
	font-weight: bold;
}


.container {
	font-family: "Open Sans";
	width: 1000px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #333333;
	text-align: center;
}
.container .login {
	width: 200px;
	margin: 0 auto;
	text-align: left;
}
.container .login input[type=text],
.container .login input[type=password]{
	width: 100%;
	background-color: #ebebeb;
	border: 1px solid #D7D7D7;
	margin-bottom: 10px;
	color: #666;
	padding: 5px;
	height: 20px;
}

.container .locandine {
	margin-top: 30px;
}

.container .locandine li {
	height: 220px;
	width: 155px;
	font-size: 11px;
	margin: 12px;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

.container .locandine li .crop {
	height: 180px;
	overflow: hidden;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #CCC;
	padding: 5px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 0px 4px 2px rgba(222,222,222,0.5);
	-moz-box-shadow: 0px 0px 4px 2px rgba(222,222,222,0.5);
	box-shadow: 0px 0px 4px 2px rgba(222,222,222,0.5);

}
.container .locandine li .immagine a{
	display:block;
	height:100%;
	width:100%;
}
.container .locandine li .immagine {
	height: 180px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:auto 180px;
	-moz-background-size:auto 180px;
	-webkit-background-size:auto 180px;


}
.container .cerca {
	text-align: center;
}
.container .cerca #form1 input[name=testo] {
	width: 180px;
	height: 30px;
	margin-right: 5px;
	border: 1px solid #CCC;
	color: #666;
	padding-right: 5px;
	padding-left: 5px;
}
.container .cerca #form1 input[type=button] {
	color: #FFF;
	background-color: #13688d;
	height: 32px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.container .cerca #form1 #button {
	color: #FFF;
	background-color: #13688d;
	height: 32px;
	width: 70px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.container .servizi {
	margin-left: 50px;
}

.container .servizi li {
	width: 450px;
	margin: 5px;
	text-align: left;
	float: left;
}
.container .servizi li a {
	color: #333;
}
.container .servizi li .immagine{
	float: left;
	width: 110px;
	text-align: left;
	padding-right: 15px;
	overflow:hidden;
	position:relative;
}

.container .servizi li .nome {
	width: 325px;
	display: table-cell;
	vertical-align: middle;
	height:108px;

}
.container .colonna_eventi_sx {
	float: left;
	width: 275px;
}
.container .colonna_eventi_dx {
	float: right;
	width: 710px;
}
.container .colonna_eventi_sx .categorie {
	margin-top: 10px;
}
.container .colonna_eventi_sx .categorie li{
	color: #FFF;
	background-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: left;
}
.container .colonna_eventi_sx .categorie li .categoria{
	float:left;
}
.container .colonna_eventi_sx .categorie li .piu{
	float: right;
	font-size: 22px;
	display: block;
	cursor: hand;
	cursor: pointer;
	padding: 10px;
}
.container .colonna_eventi_sx .categorie li a{
	color: #FFF;
	padding: 15px;
	display:block
}
.container .colonna_eventi_sx .categorie li ul{
	display:none;
	background-color: #383838;
}
.container .colonna_eventi_sx .categorie li ul li{
	background-color: #383838;
}

.container .colonna_eventi_dx .impaginazione {
	text-align: right;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;*/
	/*height:40px;*/
	height:auto;
}
.container .colonna_eventi_dx .briciole {
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;*/
	text-align:left;
	/*height:40px;*/
	height:auto;
}
.linea{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	clear:both;	
}
.container .colonna_eventi_dx .impaginazione a{
	color: #333;
}
.container .colonna_eventi_dx .elenco_eventi li{
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding: 15px;
}
.container .colonna_eventi_dx .elenco_eventi li .immagine,
.container .colonna_eventi_dx .elenco_eventi li .descrizione,
.container .colonna_eventi_dx .elenco_eventi li .pul_locandina,
.container .colonna_eventi_dx .elenco_eventi li .pul_info { float:left; }
.container .colonna_eventi_dx .elenco_eventi li .immagine {
	height: 90px;
	width: 90px;
	overflow: hidden;
	margin-right: 15px;
}
.container .colonna_eventi_dx .elenco_eventi li .descrizione{
	margin-right: 20px;
	width: 200px;
	color: #ff0101;
}
.container .colonna_eventi_dx .elenco_eventi li .descrizione .data{
	font-size: 14px;
	color: #666;
}
.container .colonna_eventi_dx .elenco_eventi li .descrizione .citta{
	color: #03F;
}
.container .colonna_eventi_dx .elenco_eventi li .pul_locandina{
	color: #FFF;
	background-color: #13688d;
	text-align: center;
	height: 50px;
	width: 190px;
	line-height: 50px;
	margin-right: 15px;
}
.container .colonna_eventi_dx .elenco_eventi li .pul_locandina a,
.container .colonna_eventi_dx .elenco_eventi li .pul_info a{
	display: block;
	color: #FFF;
}
.container .colonna_eventi_dx .elenco_eventi li .pul_info{
	background-color: #f49100;
	height: 47px;
	width: 150px;
	text-align: center;
	padding-top: 3px;
}
.container .colonna_eventi_sx .blocco_info {
	color: #FFF;
	padding: 7px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.container .colonna_eventi_sx .blocco_info a {
	color: #FFF;
}

.container .evento > li{
	width: 280px;
	display: inline-block !important;
	padding-right: 30px;
	padding-left: 30px;
	text-align: left;
	border:none;
	height:100%;
	vertical-align:top;
	/* [disabled]overflow: hidden; */
}
.container .evento > li:first-child{ 
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
	
.container .acquista {
	background-color: #f29200;
	text-align: center;
	height: 35px;
	font-size: 20px;
	padding-top: 10px;
	color: #FFF;
	margin-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.container .servizio li {
	text-align: left;
	display: inline-block;
	vertical-align: top;
}
.container .servizio .immagine {
	width: 220px;
	margin-right: 20px;
}
.container .servizio .immagine .maschera{
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.container .servizio .immagine .pdf a{
	color: #FFF;	
	display:block;
}
.container .servizio .immagine .pdf {
	text-align: center;
	margin-top: 15px;
	margin-bottom:15px;
	background-color: #13688d;
	padding: 5px;
}

.container .servizio .descrizione_servizio {
	width: 420px;
	margin-right: 20px;
	font-size: 14px;
	
}
.container .servizio .form {
	width:280px;
}
#form input[type=text],
form input[type=text],
form input[type=email],
form input[type=tel],
form input[type=date],
form select{
	background-color: #ebebeb;
	height: 30px;
	width: 275px;
	border: 1px solid #D7D7D7;
	margin-bottom: 25px;
}
#form input[type=button],
.pul_invia {
	background-color: #333333;
	height: 30px;
	width: 70px;
	color: #FFF;
	margin-bottom: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:hand;
	cursor:pointer;
}

#form textarea,
form textarea{
	width: 275px;
	border: 1px solid #D7D7D7;
	margin-bottom: 25px;
	height:200px;
	background-color: #ebebeb;
}
/*------------ SCORRIMENTO NEWS -------------- */
.titoletto  {
	color: #FFF;
	font-size: 18px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	width: 100%;
}
.contenitore_news li{
	margin-bottom: 15px;
	text-align:left;
}
.contenitore_news .immagine {
	padding: 5px;
	float: left;
	border: 1px solid #CCC;
	margin-right: 10px;
	height: 80px;
	width: 80px;
	overflow: hidden;
	text-align: center;
}
.contenitore_news .testi {
	font-size: 12px;
	color: #666;
}

/*----------------- POPUP NEWS --------------- */
.black_overlay {
  display: block;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}
.popup_news {
	display: block;
	position: absolute;
	top: 87px;
	left: 342px;
	width: 50%;
	height: auto;
	padding: 16px;
	border: 10px solid orange;
	background-color: white;
	z-index: 1002;
	overflow: auto;
}
.popup_news .chiudi {
	text-align: right;
}
.popup_news .immagine {
	float: left;
	width: 200px;
	margin-right: 20px;
	height: 200px;
	overflow:hidden;
}
.popup_news .testo , .popup_news .titolo{
	float: left;
	width: 400px;
}
.popup_news .titolo {
	margin-bottom: 10px;
	font-weight: bold;
}

.elenco_news li{
	margin-bottom: 15px;
	text-align: left;
}

.elenco_news li .immagine{
	float: left;
	width: 15%;
}
.elenco_news li .immagine img{ width:95% }
.elenco_news li .titolo{
	float: left;
	width: 85%;
	font-weight: bold;
}
.elenco_news li .testo{
	float: left;
	width: 85%;
	font-size: 14px;
}
.form_richiedi_info{ width:550px; }